
h1 small {
font-size: 2.75rem;
color: #008cba;
}

ul.square {
margin-left: 4em;
}

/* tab-bar is used everywhere */
.tab-bar {
height: 75px;
background-color: #ffffff;
background-color: #60bce3;
margin-bottom: 24px;
}


/* tab-bar is mobile */
.tab-bar {
height: 100px;
background-color: #000000;
background-color: #60bce3;
background-image: url("../gifs/witlogo-d1.png");
}


.tab-bar .left-small {
width: 1100px;
border-width: 0;
}

.tab-bar .right-small {
border-width: 0;
background-color: #60bce3;
height: 62px;
}

.tab-bar .menu-icon {
padding-top: 66px;
margin-left: -4px;
background-color: #60bce3;
}

/* mobile nav drawer follows */

ul.off-canvas-list li label {
background-color: #eeeeee;
color: white;
color: #8a8a8a;
font-weight: bold;
padding: 8px 2px 7px 24px;
}


ul.off-canvas-list li a {
color: white;
color: #8a8a8a;
font-weight: bold;
padding: 12px 2px 11px 30px;
}

ul.off-canvas-list li a, .right-off-canvas-menu {
background-color: #ffffff;
}

ul.off-canvas-list li.parentli a {
background-color: #fff59d;
}


/* hamburger color and size */

.tab-bar .menu-icon span:after {
box-shadow: 0 6px 0 3px #689f38, 0 17px 0 3px #689f38, 0 28px 0 3px #689f38;
box-shadow: 0 6px 0 3px #ffffff, 0 17px 0 3px #ffffff, 0 28px 0 3px #ffffff;
box-shadow: 0 6px 0 3px #dd731e, 0 17px 0 3px #dd731e, 0 28px 0 3px #dd731e;
box-shadow: 0 6px 0 3px #FFEE58, 0 17px 0 3px #FFEE58, 0 28px 0 3px #FFEE58;
content: "";
display: block;
height: 0;
position: absolute;
left: 1px;
top: 27px;
width: 24px;
}



#mc_embed_signup{
background:#fff; clear:both; 
}

.maillabel {
font-size: 0.77rem;
font-weight: bold;
color: #666666;
padding: 1px 1px 1px 0px;
margin: 1px 0 1px 0;
white-space: nowrap;
}

#mc_embed_signup {

}

#mc-embedded-subscribe {
padding: 7px 14px;
margin-top: 0;
}

.xtiny {
margin-bottom: 0px;
}

#mc_embed_signup form {
margin: 0 0 6px 0;
}

.tab-bar {
margin-bottom: 0;
}

.sectionheaderbg {
background-color: #555555;
}

.sectionheaderimg {
padding: 3px 0 3px 0;
}

.sectionheadertext {
color: #ffffff;
font-size: 21px;
font-weight: bold;
padding: 0px 5px 0px 1px;
}



